Jump to content

Sign in to follow this  
bills511

Prepar3D V4.4 Add-on Compatibility List

Recommended Posts

21 hours ago, ShezA said:

RealAir products are giving an incompatibility warning for gauges. I am also receiving a similar warning for the default Baron and KingAir (ported back into 4.4).

No problem here after a complete re-install.

Edited by Nemo

- Harry J.

i7-7820X (@4.8 GHz), 32GB RAM (@3467) 2080Ti (3440x1440), SSD 500GB, (Win10x64),  SSDs 1+2 TB (P3Dv5.x + ORBX). FSGlobalNG (mesh), ORBX (Global+OLC, all FTX Regions, all TE products, many Airports), DDscenery (NY, CH, MIA), Airports (FT, FB, FSDT, AS); PMDG (737, 747, 777), MJC DQ400, RA Piston Duke, A2A C172. Weather ASP5. F1 GTN complete. AI Traffic: AIG OCI

 

 

 

Share this post


Link to post
17 hours ago, ShezA said:

Client/Content/Scenery reinstall.

You should do a full install.

Share this post


Link to post
23 hours ago, ShezA said:

RealAir products are giving an incompatibility warning for gauges. I am also receiving a similar warning for the default Baron and KingAir (ported back into 4.4).

Baron working fine here, as are  all the FSX default aircraft I've tried so far.

Share this post


Link to post
1 hour ago, umi said:

so , everyone no using any shader addons? 

I use ENVSHADE 

Thanks Michael Moe 


Michael Moe

 

fs2crew_747_banner1.png

Banner_FS2Crew_Emergency.png

Share this post


Link to post
On 12/1/2018 at 4:05 AM, ShezA said:

RealAir products are giving an incompatibility warning for gauges. I am also receiving a similar warning for the default Baron and KingAir (ported back into 4.4).

No problem here except the GTN 750 warning since it's not compatible yet.

Joe


I9-9900KS @5.1Ghz/ Corsair H115i / Gigabyte A-390 Master / EVGA RTX 2080 Ti FTW3 Hybrid w 11Gb / Trident 32Gb DDR4-3200 C14 / Evo 970 2Tb M.2 / Samsung 40inch TV 40ku6300 3840x2160 res @30 hz  / Corsair AX850 PS / VKB Gunfighter Pro / Virpil MongoosT-50 Throttle / MFG Crosswind Pedals /   LINDA, VoiceAttack, ChasePlane, FFTF, Pilot2ATC, Oculus Rift-S VR 

Share this post


Link to post
34 minutes ago, joepoway said:

No problem here except the GTN 750 warning since it's not compatible yet.

Joe

RXP GTN/GNS is compatible (working) in 4.4

Flight 1 is working on update.


 

 

Share this post


Link to post
2 hours ago, joepoway said:

No problem here except the GTN 750 warning since it's not compatible yet.

Joe

And it turns out that is what the warning is as I have GTN750 retrofitted into all these aircraft.


Shez Ansari

Windows 10 Home 64-bit; CPU: Intel Core i7-8700K; GPU: EVGA GEFORCE GTX 1080Ti 11GB; MB: Gigabyte Z370 AORUS Gaming 5; RAM: 16GB; HD: Samsung 960 Pro 512GB SSD, Samsung 850 Pro 256GB SSD; Display: ASUS 4K 28", LG HD 22"

Share this post


Link to post

Hello all, so far with p3d 4.4 everything perfect. No more problems with missing 

autogen rendering 30-35 FPS in payware airports, 45-50 FPS high altitudes with heavy aircrafts. 

Anyone can help please with shadows in the cockpit because look like tremble 

and doesn’t look realistic.

Please advise

George

Share this post


Link to post

Has anoyne tested some Aerosoft Sceneries with P3D 4.4? I couldn't find anything, however I suppose they should work.

I own the following Sceneries:

  • Mega Airport Frankfurt V2.0 professional
  • Berlin-Tegel professional
  • Mega Airport London Heathrow professional
  • La Palma professional
  • Balearic Islands professional - Mallorca
  • Valencia X
  • Napoli X
  • Mega Airport Zurich V2.0 professional
  • Milano Malpensa professional
  • Malaga professional
  • Heraklion X
  • Cologne/Bonn professional

 

Thanks.

Share this post


Link to post

All my Aerosoft airports work in 4.4, I don't have Heathrow I use UK2000 and they work ok, in fact I have not come across an airport yet that has a problem. I have over 80 addons.

  • Like 1

i7 7700K 4.8 \ MSI RTX 2080Ti GAMINGX TRIO \ M.2  Samsung 970 EVO Plus 1TB C Drive \ 2TB Samsung 850 EVO \ 2TB BarraCuba \ 32GB G.SKILL Z DDR4 3600MHZ \ Windows 10 Home\ ASUS 28" 4K monitor\ 4TB Portable Drive\P3DV5

Raymond Fry.

PMDG_Banner_747_Enthusiast.jpg

Share this post


Link to post
1 hour ago, rjfry said:

All my Aerosoft airports work in 4.4, I don't have Heathrow I use UK2000 and they work ok, in fact I have not come across an airport yet that has a problem. I have over 80 addons.

Great! Thanks for the feedback.

Edited by eXpress48

Share this post


Link to post

TomatoShade has been updated for v4.4. Just hit the 'Check for new version'.


Murray Dreyer

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  
  • Tom Allensworth,
    Founder of AVSIM Online


  • Flight Simulation's Premier Resource!

    AVSIM is a free service to the flight simulation community. AVSIM is staffed completely by volunteers and all funds donated to AVSIM go directly back to supporting the community. Your donation here helps to pay our bandwidth costs, emergency funding, and other general costs that crop up from time to time. Thank you for your support!

    Click here for more information and to see all donations year to date.
  • Donation Goals

    AVSIM's 2020 Fundraising Goal

    Donate to our annual general fundraising goal. This donation keeps our doors open and providing you service 24 x 7 x 365. Your donation here helps to pay our bandwidth costs, emergency funding, and other general costs that crop up from time to time. We reset this goal every new year for the following year's goal.


    22%
    $5,540.00 of $25,000.00 Donate Now
×
×
  • Create New...